Subject: Re: [multimob] The MLD tuning milestone

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 27 Oct 2010 12:04:42 -0700 (PDT)

Hi Hitoshi,

> 
> Hi Behcet,
> 
> >   A few corrections on Hui's mail and my  views:
> > 
> > - Multimob had a single charter, no revisions/  rechartering yet.
> > - The charter is clear on the MLD tuning milestone, we  need a single 
>document 
>
> > not many.
> > G1, i.e. parameter tuning and  G2, i.e. "behaviour tuning" are
> > needed.
> 
> IMO, the word, "tuning",  can be used only for changing "values" or
> "parameters".
> I may say saying  "changing behavior" is reasonable but "tuning
> behavior" is a bit strange,  because it means "protocol modification",
> doesn't it?
> 
> > Regarding  simulations, 
> > we had a presentation about simulation results in  Maastricht, they
> > were good but applied to
> > a single link type. WG  wondered about other link types?
> 
> Yes, we can modify and run our  simulation with different link types
> and different scenarios.
> Please wait  a while.

I was wondering if you have done what you promised here and your revised draft 
(-04) reflects the results?

I think you got a lot of the time you requested. Can you please clarify?

Regards,

Behcet